div.addresses {
	position:relative;
	font-size:12px;
	text-shadow:0 1px 0 #fff
}
div.addresses h3 {
	font:14px/18px 'montserratlight',"Times New Roman",Helvetica,sans-serif;
	padding:0;
	margin-bottom:5px
}

ul.address {
	background-color: rgba(255, 255, 255, 1);
	float: left;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	padding: 10px 5px 30px;
	position: relative;
	width: 360px;
	border-top: 3px solid #cbd600;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
#address_delivery {
	margin-right:20px;
}
#address_invoice {margin-right:20px}
#delivery_address {margin-right:65px;}

ul.address li {
	padding:0 15px;
	line-height:18px;
	font-size:11px
}

ul.address li.address_title {
	font: 18px/33px 'montserratlight', "Times New Roman", Times, serif;
	color: #454544;
	height: 36px;
}
ul.address .address_alias {
	font-weight: normal;
	text-transform: none;
}
ul.address >li:first-child + li {
	margin-top:3px
}

ul.address  li.address_update {
	margin-top:20px
}
ul.address  li.address_update,
ul.address li.address_delete {
	font-size:11px;
   text-transform:none
}
.address_add {
   padding:20px 0;
   clear:both;
}
#order .address_add {
   padding:0;
   float:left;
   margin-left:0;
   clear:none;
}
#order .address_add a {
	background:#fff;
	border:#fff;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	color:#ccc;
	text-align:center;
	vertical-align:middle;
	line-height:160px;
	height:160px;
	width:200px;
	-webkit-border-radius:0 !important;
	-moz-border-radius:0 !important;
	border-radius:0 !important;
}
#order .address_add a:hover {color:#21242a;}
.address_select {
	width: 170px;
	padding:6px 8px;
	margin-left: 10px;
}
label[for=id_address_delivery], label[for=id_address_invoice] {
	float: left;
}
.addressesAreEquals label, .invoiceRecyclable label {
	margin-left: 5px;
	max-width:187px
}
.addressesAreEquals input, .invoiceRecyclable input {
	float: left;
}
p.address_delivery, p#address_invoice_form {
	padding-bottom: 10px;
	line-height:32px;
	width:360px
}
#address_invoice_form {
	position:absolute;
	top:0;
	left:380px;
}

p.addressesAreEquals, p.invoiceRecyclable { width:350px; display:inline-block; margin-bottom:10px;}
p.invoiceRecyclable { margin-right:35px; margin-bottom:10px}

/* PAGE ADRESSES ******************************************************************************* */
.addresses ul.address {
	background-color: rgba(255, 255, 255, 1);
	float: left;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	padding: 10px 5px 20px;
	position: relative;
	width: 245px;
	border-top: 3px solid #cbd600;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	margin-bottom:10px
}
#order .addresses ul.address {
	border-bottom: 1px solid #fff;
	border-top: 4px solid #cbd600;
}
.addresses ul.address { margin-right:11px}

.addresses ul.address:nth_child(3+n) {margin-right:0}
.addresses ul.address li {
	padding:0 15px;
	line-height:18px;
	font-size:11px
}
.addresses ul.address .address_title {
	font: 18px/33px 'montserratregular', "Times New Roman", Times, serif;
	color: #ccc;
	height: 36px;
	letter-spacing:1px;
}
.addresses ul.address .address_title .address_name { color:#cbd600}
.addresses ul.address .address_update {margin-top:10px}
.addresses ul.address .address_update a {
	text-shadow:none;
	text-decoration:underline;
}
.addresses ul.address .address_update,
.addresses ul.address .address_delete {
	font-size:11px;
	text-transform:none;
	text-decoration:underline
}
.addresses ul.address .address_update:hover,
.addresses ul.address .address_delete:hover { text-decoration:none}
.addresses ul.address .address_update img,
.addresses ul.address .address_delete img {
	margin-right:5px;
	vertical-align:middle
}
#order .addresses ul.address {
	width: 350px;
}
/* ***** OPC order address column ***** */
#order-opc p.address_delivery, #order-opc p#address_invoice_form {width:320px; padding-bottom:0}
#order-opc p.address_delivery label, #order-opc p#address_invoice_form label {width:140px}
#order-opc p.addressesAreEquals, #order-opc p.invoiceRecyclable {
	width:310px;
	font-weight:bold;
	margin:10px 0 0;
}
#order-opc #address_invoice_form {
	position:static;
	height:31px;
	margin-top:10px;
}
#order-opc .address_select {width:150px}
#order-opc #address_delivery, #order-opc #address_invoice {
	margin-right:0;
	width:310px;
	float:none;
}
#order-opc #address_delivery {margin-top:10px}
#order-opc .address_add {padding:0}
